有问

有问

TA还没有自我介绍

主页访问量 : 177 次访问

威望 : 0 积分 : 3970 赞同 : 1 感谢 : 0

回复

更多 »
0

亲爱的开发人员,我们发现了一个或多个问题,最近交付您的应用程序,“XXX”。您的交付是成功的,但是您可能希望在下一次交付中纠正以下问题:SDK版本问题-这个应用程序是用IOS 11.1SDK构建的。从2019年3月开始,提交到AppStore的所有iOS应用程...

0

闪退问题应该跟签名有关系。可能签名有问题。或其它问题。 我用的IOS 12没出现这个问题。

0

XCODE版本低,你可以下载最新版。 但2019年3月后,必须 使用最新的SDK打包。要大于等于12.1的版本。 目前 好像官方使用的是11.1打包的?

0

我也遇到了,最后报错提示ERROR,但其实是仍然传上去了。 你检查一下网页里的APP构建板本那里 应该有一个版本可以选择了

发问

更多 »
0

60 次浏览  • 1 个关注   • 2019-02-18 11:03

0

156 次浏览  • 1 个关注   • 2019-01-25 12:33

2

241 次浏览  • 4 个关注   • 2019-01-23 16:45

0

132 次浏览  • 1 个关注   • 2018-12-20 09:24

0

102 次浏览  • 1 个关注   • 2018-12-19 13:14

最新动态

更多 »

最新动态

    详细资料

    个人成就:

    威望: 0 积分: 3970 赞同: 1 感谢: 0

    最后活跃:
    2019-01-27 13:02
    • 关注 1
    • 1 人关注
    • 关注 0 话题